@charset "utf-8";

#main_body .detail_free p,
#main_body .detail_writing {
	line-height: 1.7;
}

#main_body div.detail_table_center {
	clear: both;
	width: 100%;
	margin: 0px 0px 15px;
	padding: 0px;
}
#main_body div.detail_writing {
	clear: both;
	width: 100%;
	margin: 0px 0px 15px;
	padding: 0px;
}
#main_body div.detail_map {
	clear: both;
	width: 100%;
	margin: 0px 0px 15px;
	padding: 0px;
}
#main_body div.detail_free {
	clear: both;
	width: 100%;
	margin: 0px 0px 15px;
	padding: 0px;
}
#main_body div.detail_image_normal {
	clear: both;
	width: 100%;
	margin: 0px 0px 15px;
	padding: 0px;
}
#main_body div.detail_image_left {
	text-align: left;
	margin: 15px 0px;
	padding: 0px;
}
#main_body div.detail_image_center {
	text-align: center;
	margin: 15px 0px;
	padding: 0px;
}
#main_body div.detail_image_right {
	text-align: right;
	margin: 15px 0px;
	padding: 0px;
}

#main_body div.detail_h2 {
	clear: both;
	width: 100%;
}
#main_body div.detail_h3 {
	clear: both;
	width: 100%;
}

hr.hr_1 {
	clear: both;
	height: 1px;
	border-top: 2px dotted #999999;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 15px 0px;
}
hr.hr_2 {
	clear: both;
	height: 1px;
	border-top: 1px solid #333333;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 15px 0px;
}
hr.hr_3 {
	clear: both;
	height: 1px;
	border-top: 1px solid #ff0000;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 15px 0px;
}

/* リンク */
.detail_link {
	margin: 1em 0px;
	padding-left: 25px;
	background-image: url(/img/icon_link.gif);
	background-repeat: no-repeat;
	background-position: left 0.2em;
}

.link_l {
	margin: 1em 0px;
	padding-left: 25px;
	background-image: url(/img/icon_li.gif);
	background-repeat: no-repeat;
	background-position: left 0.2em;
}

.detail_free .external_link_text,
.link_l .external_link_text {
	display: inline;
}

/* 画像 */
.detail_img_left {
	text-align: left;
}
.detail_img_center {
	text-align: center;
}
.detail_img_right {
	text-align: right;
}

/* 添付ファイル */
.detail_file {
	margin: 1em 0px;
}

div[class^="detail_"] a[href^="/uploaded/attachment/"]:before,
div[class^="file_"] a[href^="/uploaded/life/"]:before {
	content: url(/img/icon_s.gif);
	display: inline-block;
	vertical-align: top;
	padding-right: 10px;
	padding-top: 0.2em;
}
div[class^="detail_"] a[href$=".pdf"]:before,
div[class^="detail_"] a[href$=".PDF"]:before,
div[class^="file_"] a[href$=".pdf"]:before,
div[class^="file_"] a[href$=".PDF"]:before {
	content: url(/img/icon_p.gif);
	display: inline-block;
	vertical-align: top;
	padding-right: 10px;
	padding-top: 0.2em;
}
div[class^="detail_"] a[href$=".xls"]:before,
div[class^="detail_"] a[href$=".XLS"]:before,
div[class^="detail_"] a[href$=".xlsx"]:before,
div[class^="detail_"] a[href$=".XLSX"]:before,
div[class^="file_"] a[href$=".xls"]:before,
div[class^="file_"] a[href$=".XLS"]:before,
div[class^="file_"] a[href$=".xlsx"]:before,
div[class^="file_"] a[href$=".XLSX"]:before {
	content: url(/img/icon_x.gif);
	display: inline-block;
	vertical-align: top;
	padding-right: 10px;
	padding-top: 0.2em;
}
div[class^="detail_"] a[href$=".doc"]:before,
div[class^="detail_"] a[href$=".DOC"]:before,
div[class^="detail_"] a[href$=".docx"]:before,
div[class^="detail_"] a[href$=".DOCX"]:before,
div[class^="file_"] a[href$=".doc"]:before,
div[class^="file_"] a[href$=".DOC"]:before,
div[class^="file_"] a[href$=".docx"]:before,
div[class^="file_"] a[href$=".DOCX"]:before {
	content: url(/img/icon_w.gif);
	display: inline-block;
	vertical-align: top;
	padding-right: 10px;
	padding-top: 0.2em;
}

.file_pdf, .file_pdf2, .file_excel, .file_word, .file_etc {
	margin: 1em 0px;
}

/* 移行時に紛れ込んだ見出しの中のspace.gifを消す */
#main_body div[class*="detail_"] img[src*="space.gif"] {
	display: none !important;
}

/* 画像サイズ */
#main_body div[class*="detail"] img {
	max-width: 100%;
	height: auto !important;
}

/* アンカーリンク */
div[class^="detail_"] a:not([href]) {
	display: inline-block;
	text-decoration: none !important;
	max-width: 100%;
}
div[class^="detail_"] a:not([href]):empty {
	display: block;
}
div[class^="detail_"] a:not([href]):hover {
	color: inherit !important;
}

/* cf */
#main_body div[class*="detail"]:before,
#main_body div[class*="detail"]:after {
	content: "";
	display: table;
}
#main_body div[class*="detail"]:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
#main_body div[class*="detail"] {
	zoom: 1;
}

/* お問い合わせ先 */
#section_footer {
	clear: both;
	margin: 20px 0px 0px;
	background: #e6e6e6;
	border: 1px solid transparent;
}
#section_footer_ttl h2,
#main_body #section_footer_ttl h2 {
	margin: 0px;
	padding: 15px 20px 10px 30px;
	background: none;
	border: none;
	border-bottom: 2px solid #999999;
}
#section_footer_detail {
	padding: 20px;
}
#section_footer_detail span {
	display: inline-block;
	margin-right: 1em;
}
#section_footer_detail p {
	margin: 1em 0px 0px;
	font-size: 1.4rem;
}
#section_footer_detail .sf_email {
	margin-top: 0.5em;
	text-align: right;
}
#section_footer_detail .sf_email a {
	display: inline-block;
	background: #b3b3b3;
	color: #000000;
	font-size: 1.5rem;
	text-decoration: none;
	padding: 9px 30px;
}
#section_footer_detail .sf_email a:hover {
	text-decoration: underline;
}

/* 重要なお知らせ */
#detail_side_important {
	margin: 0px 0px 10px;
	background: #f9eded;
	border: 2px solid #c0272d;
}
h2#detail_side_important_ttl {
	background: #c0272d;
	color: #ffffff;
	font-size: 1.8rem;
	font-weight: bold;
	margin: 0px;
	padding: 15px 20px 15px 10px;
	text-align: center;
}
h2#detail_side_important_ttl:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 22px;
	height: 23px;
	color: #000000;
	background: url(/img/common/icon_important_white.png) no-repeat center top;
	margin-right: 10px;
}
ul#detail_side_important_list {
	margin: 0px;
	padding: 10px 20px;
	list-style: none;
}
ul#detail_side_important_list li {
	font-size: 1.8rem;
	padding: 5px 0px;
}
ul#detail_side_important_list li a {
	color: #c0272d;
}